/***** MAIN STYLES *****/
body { margin: 0; padding: 0; font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif; color: #333; font-size: 14px; background: #434343 url(http://images.popmatters.com/news_art/b/bg_body-final.jpg) 0px 0px repeat; }
p, a, h1, h2, h3, ul, ol, img { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: none; }
a { color: #000099; text-decoration: none; }
a:hover { color: #f2ab01; }
h1 { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; }
h2 { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; }
h3 { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; }
span.dateStamp { color: #999; }
span.MaxLink { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
span.MaxLink a { font-weight: normal; }
/***** MAIN STYLES *****/

/***** CUSTOM CLASSES *****/
img.CirclesBackground { margin-left: 1000px; width: 156px; height: 195px; position: absolute; top: 0px; right: -42px; z-index: -1000; }
div.ClearingDiv { margin: 0; padding: 0; border: none; clear: both; height: 0px; line-height: 0px; font-size: 0px; overflow: hidden; background: none; }
div.FlashPlayer { text-align: center; }
div.FlashPlayer embed { margin: 0px auto 0px auto; display: block; }
div.AnnouncementBar { padding: 3px; background: url(http://images.popmatters.com/news_art/a/announce_header-final.jpg) bottom right no-repeat; font-size: 14px; text-align: center; }
div.AnnouncementBar p { font-weight: normal; }
div.AnnouncementContainer { margin: 0px 0px 5px 0px; padding: 5px 5px 5px 5px; text-align: center; background: #F1F1F1; }
div.imageBlock { margin-bottom: 12px; }
/***** CUSTOM CLASSES *****/

/***** Breadcrumbs: Begin *****/
div.BreadcrumbsContainer { margin: 2px 0px 0px 0px; padding: 3px 8px 3px 8px; border: none; background: #cdcfd0; color: #666666; }
div.BreadcrumbsContainer a { color: #666666; }
div.BreadcrumbsContainer span { margin: 0px 5px 0px 5px; }
/***** Breadcrumbs: End *****/

/***** SITE CONTAINER *****/
div.SiteContainer { margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; border: none; width: 974px; position: relative; }
div.SiteContainer a { color: #666666; }
div.SiteContainer a:hover { color: #f2ab01; }
div.site-left-takeover {
    position:absolute;
    z-index:0;
    min-height:1080px;
    right:100%;
    top:-220px;
}
div.site-right-takeover{
    position:absolute;
    z-index:0;
    min-height:1080px;
    left:100%;
    top:-220px;
}
/***** SITE CONTAINER *****/

/***** HEADER *****/
div.HeaderContainer { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: none; width: auto; height: 179px; background: url(http://images.popmatters.com/news_art/b/bg_header_final.jpg) bottom left no-repeat; }
div.HeaderContainer div.HeaderLogo { margin: 53px 0px 0px 16px; padding: 0px 0px 0px 0px; border: none; float: left; display: inline; }
div.HeaderContainer div.HeaderLogo img { vertical-align: top; }
div.HeaderContainer div.HeaderAdvertisement { margin: 30px 16px 0px 0px; padding: 0px 0px 0px 0px; border: none; float: right; display: inline; }
div.HeaderContainer div.MainHeader { font-weight: bold; }
div.HeaderCommunityContainer { margin: 0px 0px 0px 15px; padding: 0px 0px 0px 0px; border: none; float: left; display: inline; width: auto; height: auto; color: #FDEECA; }
div.HeaderCommunityContainer a { color: #FDEECA; }
div.HeaderCommunityContainer a:hover { color: #f2ab01; }
div.HeaderCommunityContainer a.Username { font-weight: bold; }
div.HeaderCommunityContainer span.CommunityTitleText { color: #FFFFFF; font-weight: bold; text-transform: uppercase; margin-right: 10px; }
div.HeaderCommunityContainer span.ProfileImage img { margin: 0px 10px 0px 0px; vertical-align: middle; border: 1px solid #AC9C75; height: 23px; }
div.HeaderCommunityContainer span.FBCLogout { background-color: #fff; padding: 3px 0px; }
div.HeaderCommunityContainer span.FBCLogout img { position: relative; top: 4px; }
div.HeaderCommunityContainer span.UsernameSpacer { margin: 0px 10px 0px 0px; }
div.HeaderCommunityContainer span.LinkSpacer { margin: 0px 5px 0px 5px; }

div.HeaderTopSearchContainer { margin: 0px 0px 0px 15px; padding: 0px 0px 0px 0px; border: none; float: left; display: inline; width: auto; height: 29px; line-height: 29px; font-size: 10px; text-align: center; overflow: hidden; }
div.HeaderTopSearchContainer div.SearchLeft { float: left; display: inline; width: 9px; height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_headersearch_left_final.jpg) 0px 0px no-repeat; }
div.HeaderTopSearchContainer div.SearchRight { float: left; display: inline; width: 9px; height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_headersearch_right_final.jpg) 0px 0px no-repeat; }
div.HeaderTopSearchContainer div.SearchContent { float: left; display: inline; width: auto; height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_headersearch_middle_final.jpg) 0px 0px repeat-x; }
#pmSiteSearch div.SearchContent #keywords {margin: 6px 6px 0px 0px; padding: 0px 0px 0px 0px; border: 1px solid #FFFFFF; float: left; display: inline; width: 180px; height: 15px; line-height: 15px; color: #7C7C7C; font-size: 10px; vertical-align: bottom; }
div.HeaderTopSearchContainer div.SearchContent img { float: left; display: inline; margin: 8px 0px 0px 9px; }

#pmSiteSearch { display: inline; }
#pmSiteSearch div.hiddenFields { display: none; }

div.HeaderTopMenuLinksContainer { margin: 0px 15px 0px 0px; padding: 0px 0px 0px 0px; border: none; float: right; display: inline; height: 29px; line-height: 29px; font-size: 10px; text-align: center; overflow: hidden; }
div.HeaderTopMenuLinksContainer div.MenuLeft { float: right; display: inline; width: 9px; height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_headerlinks_left_final.jpg) 0px 0px no-repeat; }
div.HeaderTopMenuLinksContainer div.MenuRight { float: right; display: inline; width: 9px;height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_headerlinks_right_final.jpg) 0px 0px no-repeat; }
div.HeaderTopMenuLinksContainer div.MenuContent { float: right; display: inline; width: auto; height: 29px; background: #FFFFFF; }
div.HeaderTopMenuLinksContainer div.MenuContent a.FollowLink img { position: relative; top: 4px; }
div.HeaderTopMenuLinksContainer a { color: #4D4D4D; text-decoration: none; text-transform: uppercase; }
div.HeaderTopMenuLinksContainer a:hover { color: #f2ab01; }
div.HeaderTopMenuLinksContainer span { margin: 0px 2px 0px 2px; color: #FFFFFF; }

div.HeaderMainMenuContainer { margin: 25px 0px 0px 0px; padding: 0px 0px 0px 21px; border: none; float: left; display: inline; width: auto; z-index: 100; }
div.HeaderMainMenuContainer img.MenuSpacer { float: left; display: inline; margin: 0px 6px 0px 5px; padding: 0; border: none; background: url(http://images.popmatters.com/menu/menu-separator.png) top left no-repeat; width: 1px; height: 15px; }
div.HeaderMainMenuContainer div.MainMenuContainer { padding-bottom: 3px; float: left; display: inline; position: relative; }
div.HeaderMainMenuContainer div.MainMenuContainer a.MenuItem { float: left; display: inline; margin: 0; padding: 0 4px 0 4px; border: none; background: none; height: 15px; overflow: hidden; }
div.HeaderMainMenuContainer div.MainMenuContainer a.MenuItem img { vertical-align: top; margin-top: 0px; }
div.HeaderMainMenuContainer div.MainMenuContainer a.MenuItem.jQueryHover img { margin-top: -15px; }
div.HeaderMainMenuContainer div.MainMenuContainer div.SubMenuContainer { padding: 8px; width: 130px; display: none; position: absolute; top: 18px; left: 0px; z-index: 1000; background: #ffffff; border: 1px solid #000000; }
div.HeaderMainMenuContainer div.MainMenuContainer div.SubMenuContainer a { color: #666666; font-size: 14px; text-decoration: none; font-weight:bold; }
div.HeaderMainMenuContainer div.MainMenuContainer div.SubMenuContainer a:hover { color: #f2ab01; }

div#marqueeAd { margin: 0px auto; padding: 0px 0px 0px 0px; border: none; width: auto; text-align: center; background-color: #fff; }
/***** HEADER *****/

/***** CONTENT *****/
div.ContentContainer { margin: 0; padding: 0; border: none; background: #FFFFFF; height: 1%; }
embed { margin-bottom: 20px; }
/* div.TrailerContainer, div.ArticleContentContainer embed { margin-bottom: 20px; } */
/***** CONTENT *****/

/***** FOOTER *****/
div.FooterContainer { margin: 0; padding: 0; border: none; background: url(http://images.popmatters.com/news_art/b/bg_footer_final.jpg) top left no-repeat; height: 1%; }
div.FooterContainer p.CopyrightText { margin: 21px 0px 0px 15px; padding: 0px 0px 0px 0px; border: none; float: left; display: inline; color: #FFFFFF; font-size: 10px; line-height: 13px; }
div.FooterContainer img.FooterIcon { margin: 8px 0px 0px 15px; float: left; }
div.FooterContainer div.BottomMenuLinksContainer { margin: 9px 15px 0px 0px; padding: 0px 0px 0px 0px; border: none; float: right; display: inline; width: auto; height: 29px; line-height: 29px; font-size: 10px; text-align: center; background: none; }
div.FooterContainer div.BottomMenuLinksContainer div.MenuLeft {float: right; display: inline; width: 9px; height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_footerlinks_left_final.jpg) 0px 0px no-repeat; }
div.FooterContainer div.BottomMenuLinksContainer div.MenuRight { float: right; display: inline; width: 9px; height: 29px; background: url(http://images.popmatters.com/news_art/b/bg_footerlinks_right_final.jpg) 0px 0px no-repeat; }
div.FooterContainer div.BottomMenuLinksContainer div.MenuContent { float: right; display: inline; width: auto; height: 29px; background: #FFFFFF; }
div.FooterContainer div.BottomMenuLinksContainer a { color: #4D4D4D; text-decoration: none; text-transform: uppercase; }
div.FooterContainer div.BottomMenuLinksContainer a:hover { color: #f2ab01; }
div.FooterContainer div.BottomMenuLinksContainer span { margin: 0px 2px 0px 2px; color: #CCCCCC; }
div.FooterContainer a { color: #FDEECA; }
div.FooterContainer a:hover { color: #f2ab01; }
/***** FOOTER *****/

/***** SPACER *****/
div.SpacerDiv { margin: 0; padding: 0; border: none; font-size: 0px; height: 0px; line-height: 0px; overflow: hidden; background: none; }
div.SpacerDiv.Spacer1px { height: 1px; }
div.SpacerDiv.Spacer2px { height: 2px; }
div.SpacerDiv.Spacer5px { height: 5px; }
div.SpacerDiv.Spacer8px { height: 8px; }
div.SpacerDiv.Spacer10px { height: 10px; }
div.SpacerDiv.Spacer15px { height: 15px; }
div.SpacerDiv.Spacer20px { height: 20px; }
div.SpacerDiv.Spacer25px { height: 25px; }
div.SpacerDiv.SpacerHR { height: 1px; margin: 10px 0px 10px 0px; background: #D7D3D0; }
/***** SPACER *****/

/***** BULLET LIST *****/
div.BulletListContainer { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 20px; border: none; }
div.BulletListItem { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 11px; border: none; background: url(http://images.popmatters.com/bullets/black_dot.gif) 0px 5px no-repeat; }
div.BulletListItem.PopWire { padding-left: 11px; background: url(http://images.popmatters.com/bullets/popwire.gif) 0px 4px no-repeat; }
div.BulletListItem.FromTheBlogs { padding-left: 11px; }
div.BulletListItem.TopMenu { padding-left: 10px; background: url(http://images.popmatters.com/bullets/blue_dot.gif) 0px 5px no-repeat; }
div.BulletListItem.PopFeeds { padding-left: 21px; background: url(http://images.popmatters.com/bullets/rss.gif) 0px 0px no-repeat; line-height: 16px; }
div.BulletListItem.OrangeDot { padding-left: 10px; background: url(http://images.popmatters.com/bullets/orange_dot.gif) 0px 5px no-repeat; }
div.BulletListItem.BlueDot { padding-left: 10px; background: url(http://images.popmatters.com/bullets/black_dot.gif) 0px 5px no-repeat; }
div.BulletListItem.GreenDot { padding-left: 10px; background: url(http://images.popmatters.com/bullets/green_dot.gif) 0px 5px no-repeat; }
li.BulletListItem.GreenDot { padding-left: 10px; background: url(http://images.popmatters.com/bullets/green_dot.gif) 0px 5px no-repeat; }
li.BulletListItem.BlueDot { padding-left: 10px; background: url(http://images.popmatters.com/bullets/blue_dot.gif) 0px 5px no-repeat; }
/***** BULLET LIST *****/

/***** PAGE TITLE *****/
div.PageTitleContainer { margin: 5px 0px 0px 0px; padding-left: 8px; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 24px; background-position: 0px 0px; background-repeat: no-repeat; }
div.PageTitleContainer.PageTitle1 { background-color: #888888; background-image: url(http://images.popmatters.com/news_art/p/page_title_final.jpg); }
div.PageTitleContainer.PageTitle2 { background-color: #888888; background-image: url(http://images.popmatters.com/news_art/p/page_title_final.jpg); }
/***** PAGE TITLE *****/

/***** SECTION TITLE *****/
div.SectionTitleContainer { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: none; height: 30px; line-height: 30px; overflow: hidden; }
div.SectionTitleContainer div.LeftContent { float: left; display: inline; margin-left: 8px; font-family: 'PT Sans', Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 14px; font-weight: bold; text-transform: uppercase; }
div.SectionTitleContainer div.RightContent { float: right; display: inline; margin-right: 8px; color: #FFFFFF; font-size: 10px; }
div.SectionTitleContainer div.RightContent img.RssIcon { margin-top: 7px; vertical-align: top; }
div.SectionTitleContainer.TodaysArticles { background: url(http://images.popmatters.com/news_art/s/sectiontitle_todays_articles_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.PopMattersPicks { background: url(http://images.popmatters.com/news_art/s/sectiontitle_popmatters_picks_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.PopWire { background: url(http://images.popmatters.com/backgrounds/sectiontitle_popwire.png) 0px 0px no-repeat; }
div.SectionTitleContainer.FromTheBlogs { background: url(http://images.popmatters.com/news_art/s/sectiontitle_from_the_blogs_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Community { background: url(http://images.popmatters.com/backgrounds/sectiontitle_community.png) 0px 0px no-repeat; }
div.SectionTitleContainer.Width132_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader132px1_final.jpg) 0px 0px repeat; }
div.SectionTitleContainer.Width132_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionheader132px1_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width132_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionheader132px1_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width132_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionheader132px1_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width170_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader170px2_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width170_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionheader170px2_final.jpg) 0px 0px repeat; }
div.SectionTitleContainer.Width232_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader232px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width232_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionheader232px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width232_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionheader232px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width232_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionheader232px4_final.jpg) 0px 0px repeat; }
div.SectionTitleContainer.Width300_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style5 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style6 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style7 { background: url(http://images.popmatters.com/news_art/s/sectionheader300px4_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width342_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader342px1_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width472_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader472px2_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width472_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionheader472px2_final.jpg) 0px 0px repeat; }
div.SectionTitleContainer.Width650_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionheader650px3_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width650_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionheader650px3_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width650_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionheader650px3_final.jpg) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionheader300px2.png) 0px 0px no-repeat; }
div.SectionTitleContainer.Width300_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionheader300px2.png) 0px 0px no-repeat; }
div.SectionTitleContainer.Width577_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionheader577px2.png) 0px 0px repeat-y; }
/***** SECTION TITLE *****/

/***** SECTION BODY *****/
div.SectionBodyContainer { margin: 0px 0px 0px 0px; padding: 8px 8px 0px 8px; border: none; height: auto; overflow: hidden; }
div.SectionBodyContainer.NoPadding { padding: 0px 1px 0px 1px; }
div.SectionBodyContainer.NoSidePadding { padding-left: 1px; padding-right: 1px; }
div.SectionBodyContainer.Width132_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionbody132px1_final.jpg) 0px 0px repeat; padding-left:40px; }
div.SectionBodyContainer.Width132_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionbody132px1_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width132_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionbody132px1_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width132_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionbody132px1_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width170_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionbody170px1_new.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width170_Style2 {border:1px solid #ccc;}
div.SectionBodyContainer.Width232_Style1 { background: url(http://images.popmatters.com/backgrounds/sectionbody232px1.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width232_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionbody232px2.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width232_Style3 { background: url(http://images.popmatters.com/backgrounds/sectionbody232px3.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width232_Style4 { border:solid 1px #ccc; }
div.SectionBodyContainer.Width300_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width300_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width300_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width300_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width300_Style5 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width300_Style6 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width300_Style7 { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_final.jpg) 0px 0px repeat-y; }
div.SectionBodyContainer.Width342_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionbody342px1_new2.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width472_Style1 { background: url(http://images.popmatters.com/backgrounds/sectionbody472px1.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width472_Style2 {border:1px solid #ccc;}
div.SectionBodyContainer.Width650_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionbody650px2_new4.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width650_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionbody650px2_new4.png) 0px 0px repeat-y; }
div.SectionBodyContainer.Width650_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionbody650px2_new4.png) 0px 0px repeat-y; }
/***** SECTION BODY *****/

/***** SECTION FOOTER *****/
div.SectionFooterContainer { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: none; height: 10px; line-height: 10px; overflow: hidden; }
div.SectionFooterContainer.TodaysArticles { background: url(http://images.popmatters.com/news_art/s/sectionfooter650px5_new.png) 0px 0px no-repeat; }
div.SectionFooterContainer.FromTheBlogs { background: url(http://images.popmatters.com/news_art/s/sectionbody300px4_new.png) 0px 0px no-repeat; }
div.SectionFooterContainer.PopWire { background: url(http://images.popmatters.com/backgrounds/sectionfooter_popwire.png) 0px 0px no-repeat; }
div.SectionFooterContainer.PopMattersPicks { background: url(http://images.popmatters.com/backgrounds/sectionfooter_popmatters_picks.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Community { background: url(http://images.popmatters.com/backgrounds/sectionfooter_community.png) 0px 0px no-repeat; }
//div.SectionFooterContainer.Width132_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionfooter132px1_new.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width132_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionfooter132px2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width132_Style3 { background: url(http://images.popmatters.com/backgrounds/sectionfooter132px3.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width132_Style4 { background: url(http://images.popmatters.com/backgrounds/sectionfooter132px4.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width170_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionfooter170px1_new.png) 0px 0px no-repeat; }
//div.SectionFooterContainer.Width170_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionfooter170px2_new2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width232_Style1 { background: url(http://images.popmatters.com/backgrounds/sectionfooter232px1.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width232_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionfooter232px2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width232_Style3 { background: url(http://images.popmatters.com/backgrounds/sectionfooter232px3.png) 0px 0px no-repeat; }
//div.SectionFooterContainer.Width232_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionfooter232px4_new2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style1 { background: url(http://images.popmatters.com/backgrounds/sectionfooter300px1.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style2 { background: url(http://images.popmatters.com/backgrounds/sectionfooter300px4_new5.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style3 { background: url(http://images.popmatters.com/backgrounds/sectionfooter300px3.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style4 { background: url(http://images.popmatters.com/news_art/s/sectionfooter300px4_final.jpg) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style5 { background: url(http://images.popmatters.com/backgrounds/sectionfooter300px5.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style6 { background: url(http://images.popmatters.com/news_art/s/sectionfooter300px7_new2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width300_Style7 { background: url(http://images.popmatters.com/news_art/s/sectionfooter300px7_new2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width342_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionfooter342px1_new2.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width472_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionfooter472px2_new.png) 0px 0px no-repeat; }
//div.SectionFooterContainer.Width472_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionfooter472px2_new.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width650_Style1 { background: url(http://images.popmatters.com/news_art/s/sectionfooter650px2_new3.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width650_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionfooter650px2_new3.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width650_Style3 { background: url(http://images.popmatters.com/news_art/s/sectionfooter650px2_new3.png) 0px 0px no-repeat; }
div.SectionFooterContainer.Width577_Style2 { background: url(http://images.popmatters.com/news_art/s/sectionfooter577px2_new.png) 0px 0px no-repeat; }
div.SectionFooterContainer.SubFeatures472px { background: url(http://images.popmatters.com/news_art/s/sectionfooter_subfeatures_472px_new.png) 0px 0px no-repeat; }
div.SectionFooterContainer.SubFeatures650px { background: url(http://images.popmatters.com/news_art/s/sectionfooter_subfeatures_650px_new4.png) 0px 0px no-repeat; }
/***** SECTION FOOTER *****/


/***** BASIC SIDEBARS *****/
div.catSidebar { float: right; display: inline; margin: 0px 0px 10px 20px; padding: 8px 0px 8px 0px; border: 3px double #b8b4b0; border-left: none; border-right: none; text-align: left; font-size: 13px; }
div.catSidebar img.sidebarCoverArt { vertical-align: top; }
div.catSidebar h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 5px 0px 0px 0px; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; color: #635950; font-size: 12px; }
div.catSidebar h1 { font-size: 16px; color: #EFAB00; }
div.catSidebar h6.ItemSubtitle { font-size: 14px; color: #EFAB00; margin-top: 3px; }
div.catSidebar div.BulletListItem { margin-top: 5px; }
div.catSidebar div.BulletListItem.BlueDot { padding-left: 14px; background: url(http://images.popmatters.com/bullets/target_9px.png) 0px 5px no-repeat; }
div.catSidebar span.dateStamp { color: #bbb; font-size: 10px; }
/***** BASIC SIDEBARS *****/



/***** TOOLTIP *****/
.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }
.tooltip{ font-size: 9px; color: #303030; background-color: #f5f5b5; border: 1px solid #DECA7E; font-size: 12px; padding: 5px; }
/***** TOOLTIP *****/



/***** Now On PopMatters: Begin *****/
div.NowOnPopMattersContainer { margin: 0; padding: 0; border: none; color: #444; }
div.NowOnPopMattersContainer div.TabMenuContainer { padding: 5px 8px 5px 8px; background: #8d8279; border-bottom: 1px solid #61524F; text-align: center; }
div.NowOnPopMattersContainer div.TabMenuContainer a { color: #FFFFFF; text-decoration: none; }
div.NowOnPopMattersContainer div.TabMenuContainer a:hover { color: #f2ab01; }
div.NowOnPopMattersContainer div.TabMenuContainer a.LinkSelected { font-weight: bold; text-decoration: none; }
div.NowOnPopMattersContainer div.TabMenuContainer a.LinkSelected:hover { color: #f2ab01; }
div.NowOnPopMattersContainer div.TabMenuContainer span { margin: 0px 8px 0px 8px; color: #CCCCCC; }
div.NowOnPopMattersContainer div.BulletListItem { color: #333; }
div.NowOnPopMattersContainer a { color: #555; text-decoration: none; }
div.NowOnPopMattersContainer a:hover { color: #f2ab01; }
div.NowOnPopMattersContainer div.ContentTitle { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; margin-bottom: 8px; font-size: 14px; font-weight: bold; color: #444444; }
div.NowOnPopMattersContainer div.ContentTitle a { color: #555; }
div.NowOnPopMattersContainer div.ContentTitle a:hover { color: #f2ab01; }
div.NowOnPopMattersContainer div.ContentSubTitle { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; margin-bottom: 8px; margin-top: 8px; font-size: 12px; font-weight: bold; color: #444444; }
div.NowOnPopMattersContainer div.ContentSubTitle a { color: #555; }
div.NowOnPopMattersContainer div.ContentSubTitle a:hover { color: #f2ab01; }
div.NowOnPopMattersContainer div.MoreContainer { text-align: right; margin-top: 8px; }
div.NowOnPopMattersContainer div.MoreContainer a { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #A3AD01; }
div.NowOnPopMattersContainer div.MoreContainer a:hover { color: #f2ab01; }
div.NowOnPopMattersContainer div.MoreContainer a img { vertical-align: text-top; margin-left: 3px; }
div.NowOnPopMattersContainer span.columnName { text-transform: uppercase; color: #666; }
div.NowOnPopMattersContainer span.todayBoxSub { text-transform: uppercase; color: #666; }

div.NowOnPopMattersContainer div.PMRecentBox { color: #585D00; }
div.NowOnPopMattersContainer div.PMRecentBox div.ShowHideLinkMore { font-weight: bold; text-align: right; }
div.NowOnPopMattersContainer div.PMRecentBox div.ShowHideLinkLess { font-weight: bold; text-align: right; }
div.NowOnPopMattersContainer div.PMRecentBox div.ShowHideLinkMore a img { position: relative; top: 2px; }
div.NowOnPopMattersContainer div.PMRecentBox div.ShowHideLinkLess a img { position: relative; top: 2px; }

div.NowOnPopMattersContainer div.PMTodayBox { color: #585D00; }
div.NowOnPopMattersContainer div.PMTodayBox div.ShowHideLinkMore { font-weight: bold; text-align: right; }
div.NowOnPopMattersContainer div.PMTodayBox div.ShowHideLinkLess { font-weight: bold; text-align: right; }
div.NowOnPopMattersContainer div.PMTodayBox div.ShowHideLinkMore a img { position: relative; top: 2px; }
div.NowOnPopMattersContainer div.PMTodayBox div.ShowHideLinkLess a img { position: relative; top: 2px; }
#FacebookSocialBox { border: 1px solid #bbb; }

div.NowOnPopMattersContainer ul.blogRolltop { padding-bottom: 8px; margin-bottom: 10px; border-bottom: 1px solid #999; }
div.NowOnPopMattersContainer ul.blogRoll li { margin-bottom: 4px; }
div.NowOnPopMattersContainer ul.blogRoll li img { position: relative; top: 6px; }
div.NowOnPopMattersContainer ul.blogRoll li div.blogrollTag { padding-left: 21px; color: #666; }

div.NowOnPopMattersContainer ul.blogCats li { }
div.NowOnPopMattersContainer ul.blogCats li ul { list-style: none; margin-left: 15px; }

div.NowOnPopMattersContainer ol.PopularBox { list-style: decimal outside none; padding-left: 10px; padding-right: 10px; margin-left: 20px; }
div.NowOnPopMattersContainer ol.CommentedBox { list-style: decimal outside none; padding-left: 10px; padding-right: 10px; margin-left: 20px; }
/***** Now On PopMatters: End *****/


/***** Old Now On PopMatters *****/
/* div.NowOnPopMattersContainer { margin: 0; padding: 0; border: none; } */
/* div.NowOnPopMattersContainer div.TabMenuContainer { padding: 5px 8px 5px 8px; background: #585D00; font-size: 10px; text-align: center; } */
/* div.NowOnPopMattersContainer div.TabMenuContainer span { margin: 0px 5px 0px 5px; color: #e2e59e; } */
/* div.NowOnPopMattersContainer a { color: #302923; text-decoration: none; } */
/* div.NowOnPopMattersContainer div.ContentTitle a { color: #585D00; } */
/* div.NowOnPopMattersContainer div.ContentSubTitle a { color: #585D00; } */
/***** Old Now On PopMatters: End *****/



/***** PopMatters Picks bar *****/
ul.PopMattersPicksContainer { height: 552px; }
ul.PopMattersPicksContainer li.PopMattersPickItem img { width: 110px; vertical-align: top; padding: 2px; border: 1px solid #ccc; }
ul.PopMattersPicksContainer li.PopMattersPickItem img:hover { border-color: #666666; }
/***** PopMatters Picks bar: End *****/


/***** ANNOUCEMENTS *****/
div.AnnoucementsContainer { margin: 0; padding: 0; border: none; color: #555; }
div.AnnoucementsContainer div.TabMenuContainer { padding: 5px 8px 5px 8px; background: #8d8279; border-bottom: 1px solid #61524F; text-align: center; }
div.AnnoucementsContainer div.TabMenuContainer a { color: #FFFFFF; text-decoration: none; }
div.AnnoucementsContainer div.TabMenuContainer a:hover { color: #f2ab01; }
div.AnnoucementsContainer div.TabMenuContainer a.LinkSelected { font-weight: bold; }
div.AnnoucementsContainer div.TabMenuContainer a.LinkSelected:hover { color: #f2ab01; }
div.AnnoucementsContainer div.TabMenuContainer span { margin: 0px 8px 0px 8px; color: #CCCCCC; }
div.AnnoucementsContainer div.InnerContentContainer { padding: 8px 8px 0px 8px; }
div.AnnoucementsContainer a { color: #555;; text-decoration: none; }
div.AnnoucementsContainer a:hover { color: #f2ab01; }
div.AnnoucementsContainer img.ThumbnailImage { float: left; display: inline; margin-right: 10px; width: 60px; height: 60px; padding: 2px; border: 1px solid #302923; background: none; }
div.AnnoucementsContainer img.ThumbnailImage:hover { border-color: #f2ab01; }
div.AnnoucementsContainer div.ContentTitle { margin-bottom: 5px; }
div.AnnoucementsContainer div.ContentTitle a { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; }
div.AnnoucementsContainer div.ContentText { }
div.AnnoucementsContainer div.MoreContainer { }
div.AnnoucementsContainer div.MoreContainer span { margin: 0px 8px 0px 8px; }
div.AnnoucementsContainer div.MoreContainer a.LinkSelected { padding: 3px 5px 3px 5px; color: #FFFFFF; font-weight: bold; background: #f2ab01; }
div.AnnoucementsContainer div.ShowHideLinkMore { font-weight: bold; text-align: right; }
div.AnnoucementsContainer div.ShowHideLinkLess { font-weight: bold; text-align: right; }
div.AnnoucementsContainer div.ShowHideLinkMore img { position: relative; top: 2px; }
div.AnnoucementsContainer div.ShowHideLinkLess img { position: relative; top: 2px; }
/***** ANNOUCEMENTS *****/


br.clearer {
	clear: both;
	line-height: 2px;
}
br.clearerLeft {
	clear: left;
	line-height: 2px;
}



/* ============================== STANDARD IMAGE STYLES ============================== */

div.BlogLeft img{ border: 1px solid #000; float: left; margin: 0px 10px 10px 0px; display: inline;}
div.BlogRight img{ border: 1px solid #000; float: right; margin: 0px 0px 10px 10px; display: inline;}
div.imageEmbedLeft img{ border: 1px solid #000; margin: 0px 10px 10px 0px; }
div.imageEmbedRight img{ border: 1px solid #000; margin: 0px 0px 10px 10px; }

div.imageEmbedLeft { clear: both; float: left; margin: 0px 10px 10px 0px; padding: 0px; z-index: 100; background-color: #fff; }
div.imageEmbedLeft div.imageBox img { border: 1px solid #000; margin: 0px; }
div.imageEmbedLeft p.imageCaption { }

div.imageEmbedRight { clear: both; float: right; margin: 0px 0px 10px 10px; padding: 0px; z-index: 100; background-color: #fff; }
div.imageEmbedRight div.imageBox img { border: 1px solid #000; margin: 0px; }
div.imageEmbedRight p.imageCaption { }

p.imageCaption { text-align: center; font-size: 12px; color: #555; margin: 2px 0px 0px 0px; font-family: 'Arial Narrow','Arial MT Condensed Light',sans-serif; color: #666; }

.imageBlock { clear: both; margin: 1em 0px; }
.imageBox { margin: 0px; }
.BlogLeft img { font-size: 13px; color: rgb(68, 68, 68); border: 1px solid #000; float: left; margin: 0px 10px 10px 0px; display: inline; }
.BlogRight img { font-size: 13px; color: rgb(68, 68, 68); border: 1px solid #000; float: right; margin: 0px 0px 10px 10px; display: inline; }

/* ============================== END STANDARD IMAGE STYLES ============================== */

.lalaMediaPlayer { margin: 4px 0px; }
td.lmpTextCell { color: transparent; }
td.lmpTextCell a { display: none; }
.lmpSongTable a { border: none; text-decoration: none; }
.lmpSongTable a:hover { background-color: transparent; }
.lmpSongTable a:active { background-color: transparent; }
.lmpSongTable a:visited { border: none; text-decoration: none; }
.lmpSongTable a img { border: none; text-decoration: none; }


/* ============================== TEMP STYLES FROM OLD DESIGN ============================== */
#insetDEK { font-family: 'Arial Narrow','Arial MT Condensed Light',sans-serif; float: right; width: 180px; padding: 0px 0px 10px 12px; background-color: #fff; font-size: 16px; font-weight: normal; font-style: italic; color: #444; z-index: 15; position: relative; }
.authorBioBox{ font-size: 12px; color: #555; border-top: 1px solid #999; padding-top: 1em; clear: both; }
.authorBioBox p{ margin-top: 0px; }
.lineDiv{ clear: both; padding: 6px 2px 6px 2px; margin: 15px 0px 30px 0px; border-bottom: 1px solid #e5e5e5; line-height: 1px; }

/* ============================== END TEMP STYLES FROM OLD DESIGN ============================== */


/***** STREAMING PLAYER STYLES *****/
div.PopMattersAudioPlayer div.ItemTitle,
div.PopMattersVideoPlayer div.ItemTitle { padding-bottom: 5px; font-size: 14px; font-weight: bold; }
div.PopMattersAudioPlayer div.ItemShare,
div.PopMattersAudioPlayer div.ItemEmbed,
div.PopMattersVideoPlayer div.ItemShare,
div.PopMattersVideoPlayer div.ItemEmbed { padding-top: 5px; font-size: 11px; }
div.PopMattersAudioPlayer div.ItemShare span,
div.PopMattersAudioPlayer div.ItemEmbed span,
div.PopMattersVideoPlayer div.ItemShare span,
div.PopMattersVideoPlayer div.ItemEmbed span { display: inline-block; width: 60px; }
div.PopMattersAudioPlayer div.ItemShare input,
div.PopMattersAudioPlayer div.ItemEmbed input,
div.PopMattersVideoPlayer div.ItemShare input,
div.PopMattersVideoPlayer div.ItemEmbed input { margin: 0; width: 300px; font-size: 11px; }
div.PopMattersAudioPlayer div.DownloadLink { margin-top: 10px; }
div.PopMattersAudioPlayer div.DownloadLink img { position: relative; top: 2px; }
div.PopMattersAudioPlayer embed, div.PopMattersVideoPlayer embed { margin-bottom: 10px; }
div.PopMattersAudioPlayer, div.PopMattersVideoPlayer { margin-top: 5px; margin-bottom: 40px; }
/***** STREAMING PLAYER STYLES *****/

/***** ALPHA ARCHIVE LISTINGS *****/
div.ArchiveAlphaLinks { margin: 15px auto 15px auto; border: solid 1px #ccc; border-left: none; border-right: none; width: 580px; }
div.ArchiveAlphaLinks ul { list-style: none; padding: 0px 0px 0px 3px; }
div.ArchiveAlphaLinks ul li { padding: 4px 0px 4px 0px; width: 16px; float: left; text-transform: uppercase; }
div.ArchiveContainer div.ArchiveAlphaLinks { margin: 0px; border: none; width: inherit; font-size: 11px; }
div.ArchiveContainer div.ArchiveAlphaLinks ul li { border-right: 1px solid #999; margin: 0px 7px 6px 1px; padding: 0px; line-height: 10px; }
div.ArchiveContainer div.ArchiveAlphaLinks a { color: #555; text-decoration: none; }
div.ArchiveContainer div.ArchiveAlphaLinks a:hover { color: #f2ab01; }
/***** ALPHA ARCHIVE LISTINGS *****/

div.FrontPageBottom728 { width: 728px; margin: 15px auto 10px auto; background-color: #eee; padding: 20px; }
div.FrontPageBottom728 img {  }


/***** FACEBOOK COMMENTS *****/
div.FacebookComments { background-color: #fff; }
div.FacebookComments div.FacebookCommentsMenu { height: 25px; width: 635px; background-color: #3b5998; }
a.FacebookLogo { display:block; float:left; padding:4px 0 3px 6px; }
a.FacebookLogo span { background-color: transparent; background-image: url("http://static.ak.fbcdn.net/rsrc.php/zE914/hash/39wqcmrw.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: 0pt 0pt; display: block; height: 17px; width: 90px; }
a.FacebookLogo:hover span { background-position: left -17px; }
a.FacebookLogo, a.FacebookCommentsMenuLink { color: #3b5998; cursor: pointer; text-decoration: none; font-weight: normal; }
div.FacebookCommentsNotices { display: block; float: right; color: #fff; }
div.FacebookCommentsNotices a.FacebookCommentsMenuLink { color: #fff; display: block; float: left; font-size: 11px; height: 17px; margin-right: 5px; padding: 5px 5px 3px 5px; }
div.FacebookCommentsNotices a.FacebookCommentsMenuLink:hover { color: #fff; background-color: #5c75aa; text-decoration: none; }
div.FacebookComments div.FacebookCommentsArea { padding: 20px; }
/***** FACEBOOK COMMENTS *****/

/***** IMAGE GALLERY CENTER *****/
div.GalleryCont { margin-left: auto; margin-right: auto; width: 595px; }
div.ImageGalleryContainerCent { background: #EBEAD2; padding: 8px 8px 0px 8px; border: 1px solid #F1AB00; border-top: none; border-bottom: none; width: 577px; }
div.ImageGalleryContainerCent a { color: #473E37; }
div.ImageGalleryContainerCent a:hover { color: #f2ab01; }
div.ImageGalleryContainerCent div.ToggleContainer { display: none; }
div.ImageGalleryContainerCent img.ThumbnailImage { width: 80px; height: 80px; margin-right: 12px; padding: 2px; border: 1px solid #473e37; background: none; vertical-align: top; }
div.ImageGalleryContainerCent img.ThumbnailImage.LastImage { margin: 0; }
div.ImageGalleryContainerCent img.ThumbnailImage:hover { border-color: #f2ab01; }
div.ImageGalleryContainerCent div.MoreContainer { text-align: center; }
/***** IMAGE GALLERY RIGHT *****/

/***** IMAGE GALLERY CENTER (ARTICLE) *****/
div.GalleryContArticle { margin-left: auto; margin-right: auto; }
div.ImageGalleryContainerCentArticle { background: #EBEAD2; padding: 8px 8px 0px 8px; border: 1px solid #F1AB00; border-top: none; border-bottom: none; }
div.ImageGalleryContainerCentArticle a { color: #473E37; }
div.ImageGalleryContainerCentArticle a:hover { color: #f2ab01; }
div.ImageGalleryContainerCentArticle div.ToggleContainer { display: none; }
div.ImageGalleryContainerCentArticle img.ThumbnailImage { width: 140px; height: 140px; margin-right: 19px; padding: 2px; border: 1px solid #473e37; background: none; vertical-align: top; }
div.ImageGalleryContainerCentArticle img.ThumbnailImage.LastImage { margin: 0; }
div.ImageGalleryContainerCentArticle img.ThumbnailImage:hover { border-color: #f2ab01; }
div.ImageGalleryContainerCentArticle div.MoreContainer { text-align: center; }
div.ImageGalleryContainerCentArticle div.ShowHideLinkMore { font-weight: bold; font-size: 12px; text-align: right; border-top: solid 1px #ddd; padding-top: 5px; margin-top: 5px; }
div.ImageGalleryContainerCentArticle div.ShowHideLinkMore img { position: relative; top: 2px; }
/***** IMAGE GALLERY RIGHT (ARTICLE) *****/
